<%= form_with(model: service, local: true) do |form| %>
  <% if service.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(service.errors.count, "error") %> prohibited this service from being saved:</h2>

      <ul>
        <% service.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :description %>
    <%= form.text_field :description %>
  </div>

  <div class="field">
    <%= form.label :value %>
    <%= form.text_field :value %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
